//
//  NSFWVideo.swift
//  Werkout_ios
//
//  Created by Trey Tartt on 7/29/23.
//

import Foundation

struct NSFWVideo: Codable {
    let videoFile, genderValue: String
    
    enum CodingKeys: String, CodingKey {
        case videoFile = "video_file"
        case genderValue = "gender_value"
    }
}
